./archivers/py-brotlipy, Python Bindings to the Brotli Compression Algorithm

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.6.0, Package name: py27-brotlipy-0.6.0, Maintainer: pkgsrc-users

Brotlipy is a collection of CFFI-based bindings to the Brotli
compression reference implementation as written by Google. This
enables Python software to easily and quickly work with the Brotli
compression algorithm, regardless of what interpreter is being
used.


Required to run:
[devel/py-setuptools] [lang/python27] [devel/py-cffi] [devel/py-enum34]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 2b7feb0fb726f51eb3ec0c1b6cd385f64186ef86
RMD160: 1a23de5291aa72296922158860fda4577170d939
Filesize: 427.436 KB

Version history: (Expand)


CVS history: (Expand)


   2017-04-14 14:10:26 by Leonardo Taccari | Files touched by this commit (4)
Log message:
Import py-brotlipy-0.6.0 as archivers/py-brotlipy

Brotlipy is a collection of CFFI-based bindings to the Brotli
compression reference implementation as written by Google. This
enables Python software to easily and quickly work with the Brotli
compression algorithm, regardless of what interpreter is being
used.